package com.ruoyi.execution.produce.dispersed.service.impl.utils;

import org.springframework.stereotype.Component;

/**
 * @author hanzihang
 * @date 2023/11/13 4:44 PM
 */

@Component
public class VerifyExecutionProcess {

    public boolean VerifyProcessData(String processKey) {
        return true;
    }

}
